苹果论坛_iPhone5论坛_苹果手机论坛哪个好-PP苹果论坛-PP助手

PP助手论坛

QQ登录

只需一步,快速开始

查看: 2367|回复: 1
打印 上一主题 下一主题

[求助] Ipad2版本太低,6.1.2,求大神帮忙

[复制链接]

1

主题

0

好友

7

积分

该用户从未签到

威望
0
活跃
11
PP币
7
PP豆
41
跳转到指定楼层
楼主
发表于 2017-10-17 19:39:38 |只看该作者 |倒序浏览 |
没用过苹果产品,最近买了一个二手的iPad2,版本是6.1.2的,想要下载点软件才发现,几乎所以得软件都要求版本在8.0以上,这个已经越狱了,麻烦大神帮我,看看还能不能下载软件了,机器还挺好的,运行也流畅,据说老机器升级会卡,所以也没升级,谢谢了
+1 0

0

主题

0

好友

4

积分

该用户从未签到

威望
0
活跃
4
PP币
18
PP豆
28
沙发
发表于 前天 09:59 |只看该作者
升级卡死你,我还是升完花钱降回来的,找找老版本 支持6.12的软件用吧
您需要登录后才可以回帖 登录 | 立即注册



开发者门户|小黑屋|PP助手|PP资源站|手机版|PP助手论坛

Copyright© 2009-2017 Guangzhou UC Network Technology Co., Ltd. All Rights Reserved. 广州优视网络科技有限公司 版权所有
粤ICP备14027297号-18 粤网文[2014]0510-160号        IP网络警察--不良信息举报

扫一扫安装
PP助手iOS版

回顶部